﻿<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{891F3B19-A6D7-3662-B70D-569AC5A50406}</ProjectGuid>
    <RootNamespace>testApp</RootNamespace>
    <Keyword>Qt4VSv1.0</Keyword>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <PlatformToolset>v140</PlatformToolset>
    <OutputDirectory>debug\</OutputDirectory>
    <ATLMinimizesCRunTimeLibraryUsage>false</ATLMinimizesCRunTimeLibraryUsage>
    <CharacterSet>NotSet</CharacterSet>
    <ConfigurationType>Application</ConfigurationType>
    <IntermediateDirectory>debug\</IntermediateDirectory>
    <PrimaryOutput>testApp</PrimaryOutput>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <PlatformToolset>v140</PlatformToolset>
    <OutputDirectory>release\</OutputDirectory>
    <ATLMinimizesCRunTimeLibraryUsage>false</ATLMinimizesCRunTimeLibraryUsage>
    <CharacterSet>NotSet</CharacterSet>
    <ConfigurationType>Application</ConfigurationType>
    <IntermediateDirectory>release\</IntermediateDirectory>
    <PrimaryOutput>testApp</PrimaryOutput>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings" />
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\</IntDir>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">testApp</TargetName>
    <IgnoreImportLibrary Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</IgnoreImportLibrary>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\</IntDir>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">testApp</TargetName>
    <IgnoreImportLibrary Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</IgnoreImportLibrary>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkIncremental>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>..\testApp;.;..\..\vs\sphinxbase\include;..\..\vs\sphinxbase\include\win32;..\..\vs\pocketsphinx\include;C:\Qt\5.10.0\msvc2015_64\include;C:\Qt\5.10.0\msvc2015_64\include\QtQuick;C:\Qt\5.10.0\msvc2015_64\include\QtMultimedia;C:\Qt\5.10.0\msvc2015_64\include\QtGui;C:\Qt\5.10.0\msvc2015_64\include\QtANGLE;C:\Qt\5.10.0\msvc2015_64\include\QtQml;C:\Qt\5.10.0\msvc2015_64\include\QtNetwork;C:\Qt\5.10.0\msvc2015_64\include\QtCore;debug;\include;C:\Qt\5.10.0\msvc2015_64\mkspecs\win32-msvc;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>-Zc:rvalueCast -Zc:inline -Zc:strictStrings -Zc:throwingNew -w34100 -w34189 -w44996 -w44456 -w44457 -w44458 %(AdditionalOptions)</AdditionalOptions>
      <AssemblerListingLocation>debug\</AssemblerListingLocation>
      <BrowseInformation>false</BrowseInformation>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <DisableSpecificWarnings>4577;4467;%(DisableSpecificWarnings)</DisableSpecificWarnings>
      <ExceptionHandling>Sync</ExceptionHandling>
      <ObjectFileName>debug\</ObjectFileName>
      <Optimization>Disabled</Optimization>
      <PreprocessorDefinitions>_WINDOWS;UNICODE;_UNICODE;WIN32;WIN64;QT_DEPRECATED_WARNINGS;QT_QML_DEBUG;QT_QUICK_LIB;QT_MULTIMEDIA_LIB;QT_GUI_LIB;QT_QML_LIB;QT_NETWORK_LIB;QT_CORE_LIB;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessToFile>false</PreprocessToFile>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <TreatWChar_tAsBuiltInType>true</TreatWChar_tAsBuiltInType>
      <WarningLevel>Level3</WarningLevel>
    </ClCompile>
    <Link>
      <AdditionalDependencies>C:\Qt\5.10.0\msvc2015_64\lib\qtmaind.lib;shell32.lib;C:\Users\user\SyncWork\MichaelPartizio\speach2text\vs\pocketsphinx\bin\Debug\x64\pocketsphinx.lib;C:\Users\user\SyncWork\MichaelPartizio\speach2text\vs\sphinxbase\bin\Debug\x64\sphinxbase.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Quickd.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Multimediad.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Guid.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Qmld.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Networkd.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Cored.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>C:\Qt\5.10.0\msvc2015_64\lib;C:\utils\my_sql\my_sql\lib;C:\utils\postgresql\pgsql\lib;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>"/MANIFESTDEPENDENCY:type='win32' name='Microsoft.Windows.Common-Controls' version='6.0.0.0' publicKeyToken='6595b64144ccf1df' language='*' processorArchitecture='*'" %(AdditionalOptions)</AdditionalOptions>
      <DataExecutionPrevention>true</DataExecutionPrevention>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <IgnoreImportLibrary>true</IgnoreImportLibrary>
      <OutputFile>$(OutDir)\testApp.exe</OutputFile>
      <RandomizedBaseAddress>true</RandomizedBaseAddress>
      <SubSystem>Windows</SubSystem>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Link>
    <Midl>
      <DefaultCharType>Unsigned</DefaultCharType>
      <EnableErrorChecks>None</EnableErrorChecks>
      <WarningLevel>0</WarningLevel>
    </Midl>
    <ResourceCompile>
      <PreprocessorDefinitions>_WINDOWS;UNICODE;_UNICODE;WIN32;WIN64;QT_DEPRECATED_WARNINGS;QT_QML_DEBUG;QT_QUICK_LIB;QT_MULTIMEDIA_LIB;QT_GUI_LIB;QT_QML_LIB;QT_NETWORK_LIB;QT_CORE_LIB;_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>..\testApp;.;..\..\vs\sphinxbase\include;..\..\vs\sphinxbase\include\win32;..\..\vs\pocketsphinx\include;C:\Qt\5.10.0\msvc2015_64\include;C:\Qt\5.10.0\msvc2015_64\include\QtQuick;C:\Qt\5.10.0\msvc2015_64\include\QtMultimedia;C:\Qt\5.10.0\msvc2015_64\include\QtGui;C:\Qt\5.10.0\msvc2015_64\include\QtANGLE;C:\Qt\5.10.0\msvc2015_64\include\QtQml;C:\Qt\5.10.0\msvc2015_64\include\QtNetwork;C:\Qt\5.10.0\msvc2015_64\include\QtCore;release;\include;C:\Qt\5.10.0\msvc2015_64\mkspecs\win32-msvc;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>-Zc:rvalueCast -Zc:inline -Zc:strictStrings -Zc:throwingNew -w34100 -w34189 -w44996 -w44456 -w44457 -w44458 %(AdditionalOptions)</AdditionalOptions>
      <AssemblerListingLocation>release\</AssemblerListingLocation>
      <BrowseInformation>false</BrowseInformation>
      <DebugInformationFormat>None</DebugInformationFormat>
      <DisableSpecificWarnings>4577;4467;%(DisableSpecificWarnings)</DisableSpecificWarnings>
      <ExceptionHandling>Sync</ExceptionHandling>
      <ObjectFileName>release\</ObjectFileName>
      <Optimization>MaxSpeed</Optimization>
      <PreprocessorDefinitions>_WINDOWS;UNICODE;_UNICODE;WIN32;WIN64;QT_DEPRECATED_WARNINGS;QT_QML_DEBUG;QT_NO_DEBUG;QT_QUICK_LIB;QT_MULTIMEDIA_LIB;QT_GUI_LIB;QT_QML_LIB;QT_NETWORK_LIB;QT_CORE_LIB;NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessToFile>false</PreprocessToFile>
      <ProgramDataBaseFileName>
      </ProgramDataBaseFileName>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <TreatWChar_tAsBuiltInType>true</TreatWChar_tAsBuiltInType>
      <WarningLevel>Level3</WarningLevel>
    </ClCompile>
    <Link>
      <AdditionalDependencies>C:\Qt\5.10.0\msvc2015_64\lib\qtmain.lib;shell32.lib;C:\Users\user\SyncWork\MichaelPartizio\speach2text\vs\pocketsphinx\bin\Release\x64\pocketsphinx.lib;C:\Users\user\SyncWork\MichaelPartizio\speach2text\vs\sphinxbase\bin\Release\x64\sphinxbase.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Quick.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Multimedia.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Gui.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Qml.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Network.lib;C:\Qt\5.10.0\msvc2015_64\lib\Qt5Core.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>C:\Qt\5.10.0\msvc2015_64\lib;C:\utils\my_sql\my_sql\lib;C:\utils\postgresql\pgsql\lib;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>"/MANIFESTDEPENDENCY:type='win32' name='Microsoft.Windows.Common-Controls' version='6.0.0.0' publicKeyToken='6595b64144ccf1df' language='*' processorArchitecture='*'" %(AdditionalOptions)</AdditionalOptions>
      <DataExecutionPrevention>true</DataExecutionPrevention>
      <GenerateDebugInformation>false</GenerateDebugInformation>
      <IgnoreImportLibrary>true</IgnoreImportLibrary>
      <LinkIncremental>false</LinkIncremental>
      <OutputFile>$(OutDir)\testApp.exe</OutputFile>
      <RandomizedBaseAddress>true</RandomizedBaseAddress>
      <SubSystem>Windows</SubSystem>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Link>
    <Midl>
      <DefaultCharType>Unsigned</DefaultCharType>
      <EnableErrorChecks>None</EnableErrorChecks>
      <WarningLevel>0</WarningLevel>
    </Midl>
    <ResourceCompile>
      <PreprocessorDefinitions>_WINDOWS;UNICODE;_UNICODE;WIN32;WIN64;QT_DEPRECATED_WARNINGS;QT_QML_DEBUG;QT_NO_DEBUG;QT_QUICK_LIB;QT_MULTIMEDIA_LIB;QT_GUI_LIB;QT_QML_LIB;QT_NETWORK_LIB;QT_CORE_LIB;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ClCompile Include="..\testApp\main.cpp" />
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="..\testApp\model.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">..\testApp\model.h;debug\moc_predefs.h;C:\Qt\5.10.0\msvc2015_64\bin\moc.exe;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Qt\5.10.0\msvc2015_64\bin\moc.exe  -DUNICODE -D_UNICODE -DWIN32 -DWIN64 -DQT_DEPRECATED_WARNINGS -DQT_QML_DEBUG -DQT_QUICK_LIB -DQT_MULTIMEDIA_LIB -DQT_GUI_LIB -DQT_QML_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --compiler-flavor=msvc --include debug/moc_predefs.h -IC:/Qt/5.10.0/msvc2015_64/mkspecs/win32-msvc -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/qt/testApp -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/sphinxbase/include -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/sphinxbase/include/win32 -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/pocketsphinx/include -IC:/Qt/5.10.0/msvc2015_64/include -IC:/Qt/5.10.0/msvc2015_64/include/QtQuick -IC:/Qt/5.10.0/msvc2015_64/include/QtMultimedia -IC:/Qt/5.10.0/msvc2015_64/include/QtGui -IC:/Qt/5.10.0/msvc2015_64/include/QtANGLE -IC:/Qt/5.10.0/msvc2015_64/include/QtQml -IC:/Qt/5.10.0/msvc2015_64/include/QtNetwork -IC:/Qt/5.10.0/msvc2015_64/include/QtCore -I. -I"C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\INCLUDE" -I"C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\ATLMFC\INCLUDE" -I"C:\Program Files (x86)\Windows Kits\10\include\10.0.10240.0\ucrt" -I"C:\Program Files (x86)\Windows Kits\NETFXSDK\4.6.1\include\um" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\shared" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\um" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\winrt" ..\testApp\model.h -o debug\moc_model.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ../testApp/model.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_model.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">..\testApp\model.h;release\moc_predefs.h;C:\Qt\5.10.0\msvc2015_64\bin\moc.exe;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Qt\5.10.0\msvc2015_64\bin\moc.exe  -DUNICODE -D_UNICODE -DWIN32 -DWIN64 -DQT_DEPRECATED_WARNINGS -DQT_QML_DEBUG -DQT_NO_DEBUG -DQT_QUICK_LIB -DQT_MULTIMEDIA_LIB -DQT_GUI_LIB -DQT_QML_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --compiler-flavor=msvc --include release/moc_predefs.h -IC:/Qt/5.10.0/msvc2015_64/mkspecs/win32-msvc -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/qt/testApp -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/sphinxbase/include -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/sphinxbase/include/win32 -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/pocketsphinx/include -IC:/Qt/5.10.0/msvc2015_64/include -IC:/Qt/5.10.0/msvc2015_64/include/QtQuick -IC:/Qt/5.10.0/msvc2015_64/include/QtMultimedia -IC:/Qt/5.10.0/msvc2015_64/include/QtGui -IC:/Qt/5.10.0/msvc2015_64/include/QtANGLE -IC:/Qt/5.10.0/msvc2015_64/include/QtQml -IC:/Qt/5.10.0/msvc2015_64/include/QtNetwork -IC:/Qt/5.10.0/msvc2015_64/include/QtCore -I. -I"C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\INCLUDE" -I"C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\ATLMFC\INCLUDE" -I"C:\Program Files (x86)\Windows Kits\10\include\10.0.10240.0\ucrt" -I"C:\Program Files (x86)\Windows Kits\NETFXSDK\4.6.1\include\um" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\shared" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\um" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\winrt" ..\testApp\model.h -o release\moc_model.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ../testApp/model.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_model.cpp;%(Outputs)</Outputs>
    </CustomBuild>
    <ClInclude Include="..\testApp\speach2text.h" />
    <CustomBuild Include="..\testApp\speach2textPresenter.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">..\testApp\speach2textPresenter.h;debug\moc_predefs.h;C:\Qt\5.10.0\msvc2015_64\bin\moc.exe;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Qt\5.10.0\msvc2015_64\bin\moc.exe  -DUNICODE -D_UNICODE -DWIN32 -DWIN64 -DQT_DEPRECATED_WARNINGS -DQT_QML_DEBUG -DQT_QUICK_LIB -DQT_MULTIMEDIA_LIB -DQT_GUI_LIB -DQT_QML_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --compiler-flavor=msvc --include debug/moc_predefs.h -IC:/Qt/5.10.0/msvc2015_64/mkspecs/win32-msvc -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/qt/testApp -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/sphinxbase/include -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/sphinxbase/include/win32 -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/pocketsphinx/include -IC:/Qt/5.10.0/msvc2015_64/include -IC:/Qt/5.10.0/msvc2015_64/include/QtQuick -IC:/Qt/5.10.0/msvc2015_64/include/QtMultimedia -IC:/Qt/5.10.0/msvc2015_64/include/QtGui -IC:/Qt/5.10.0/msvc2015_64/include/QtANGLE -IC:/Qt/5.10.0/msvc2015_64/include/QtQml -IC:/Qt/5.10.0/msvc2015_64/include/QtNetwork -IC:/Qt/5.10.0/msvc2015_64/include/QtCore -I. -I"C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\INCLUDE" -I"C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\ATLMFC\INCLUDE" -I"C:\Program Files (x86)\Windows Kits\10\include\10.0.10240.0\ucrt" -I"C:\Program Files (x86)\Windows Kits\NETFXSDK\4.6.1\include\um" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\shared" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\um" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\winrt" ..\testApp\speach2textPresenter.h -o debug\moc_speach2textPresenter.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ../testApp/speach2textPresenter.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_speach2textPresenter.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">..\testApp\speach2textPresenter.h;release\moc_predefs.h;C:\Qt\5.10.0\msvc2015_64\bin\moc.exe;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Qt\5.10.0\msvc2015_64\bin\moc.exe  -DUNICODE -D_UNICODE -DWIN32 -DWIN64 -DQT_DEPRECATED_WARNINGS -DQT_QML_DEBUG -DQT_NO_DEBUG -DQT_QUICK_LIB -DQT_MULTIMEDIA_LIB -DQT_GUI_LIB -DQT_QML_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB --compiler-flavor=msvc --include release/moc_predefs.h -IC:/Qt/5.10.0/msvc2015_64/mkspecs/win32-msvc -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/qt/testApp -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/sphinxbase/include -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/sphinxbase/include/win32 -IC:/Users/user/SyncWork/MichaelPartizio/speach2text/vs/pocketsphinx/include -IC:/Qt/5.10.0/msvc2015_64/include -IC:/Qt/5.10.0/msvc2015_64/include/QtQuick -IC:/Qt/5.10.0/msvc2015_64/include/QtMultimedia -IC:/Qt/5.10.0/msvc2015_64/include/QtGui -IC:/Qt/5.10.0/msvc2015_64/include/QtANGLE -IC:/Qt/5.10.0/msvc2015_64/include/QtQml -IC:/Qt/5.10.0/msvc2015_64/include/QtNetwork -IC:/Qt/5.10.0/msvc2015_64/include/QtCore -I. -I"C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\INCLUDE" -I"C:\Program Files (x86)\Microsoft Visual Studio 14.0\VC\ATLMFC\INCLUDE" -I"C:\Program Files (x86)\Windows Kits\10\include\10.0.10240.0\ucrt" -I"C:\Program Files (x86)\Windows Kits\NETFXSDK\4.6.1\include\um" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\shared" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\um" -I"C:\Program Files (x86)\Windows Kits\8.1\include\\winrt" ..\testApp\speach2textPresenter.h -o release\moc_speach2textPresenter.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ../testApp/speach2textPresenter.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_speach2textPresenter.cpp;%(Outputs)</Outputs>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="debug\moc_model.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </ClCompile>
    <ClCompile Include="release\moc_model.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
    </ClCompile>
    <CustomBuild Include="debug\moc_predefs.h.cbt">
      <FileType>Document</FileType>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Qt\5.10.0\msvc2015_64\mkspecs\features\data\dummy.cpp;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">cl -BxC:\Qt\5.10.0\msvc2015_64\bin\qmake.exe -nologo -Zc:wchar_t -FS -Zc:rvalueCast -Zc:inline -Zc:strictStrings -Zc:throwingNew -Zi -MDd -W3 -w34100 -w34189 -w44996 -w44456 -w44457 -w44458 -wd4577 -wd4467 -E C:\Qt\5.10.0\msvc2015_64\mkspecs\features\data\dummy.cpp 2&gt;NUL &gt;debug\moc_predefs.h</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Generate moc_predefs.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_predefs.h;%(Outputs)</Outputs>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </CustomBuild>
    <CustomBuild Include="release\moc_predefs.h.cbt">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Qt\5.10.0\msvc2015_64\mkspecs\features\data\dummy.cpp;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">cl -BxC:\Qt\5.10.0\msvc2015_64\bin\qmake.exe -nologo -Zc:wchar_t -FS -Zc:rvalueCast -Zc:inline -Zc:strictStrings -Zc:throwingNew -O2 -MD -W3 -w34100 -w34189 -w44996 -w44456 -w44457 -w44458 -wd4577 -wd4467 -E C:\Qt\5.10.0\msvc2015_64\mkspecs\features\data\dummy.cpp 2&gt;NUL &gt;release\moc_predefs.h</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Generate moc_predefs.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_predefs.h;%(Outputs)</Outputs>
    </CustomBuild>
    <ClCompile Include="debug\moc_speach2textPresenter.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </ClCompile>
    <ClCompile Include="release\moc_speach2textPresenter.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
    </ClCompile>
    <ClCompile Include="debug\qrc_qml.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </ClCompile>
    <ClCompile Include="release\qrc_qml.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <None Include="..\testApp\main.qml" />
    <CustomBuild Include="..\testApp\qml.qrc">
      <FileType>Document</FileType>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">..\testApp\qml.qrc;C:\Qt\5.10.0\msvc2015_64\bin\rcc.exe;..\testApp\main.qml;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Qt\5.10.0\msvc2015_64\bin\rcc.exe -name qml ..\testApp\qml.qrc -o debug\qrc_qml.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">RCC ../testApp/qml.qrc</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\qrc_qml.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">..\testApp\qml.qrc;C:\Qt\5.10.0\msvc2015_64\bin\rcc.exe;..\testApp\main.qml;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Qt\5.10.0\msvc2015_64\bin\rcc.exe -name qml ..\testApp\qml.qrc -o release\qrc_qml.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">RCC ../testApp/qml.qrc</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\qrc_qml.cpp;%(Outputs)</Outputs>
    </CustomBuild>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets" />
</Project>